Renault Magnum Pack v 3.1 by Solaris36

Renault-Magnum-Pack-2 Renault-Magnum-Pack-3 Renault-Magnum-Pack-1

YouTube preview

Changelog 3.0 to 3.1:

Improved ETS2 1.23 beta version compatibility.
Added missing badge on Renault Integral.
Fixed Renault Integral speedometer (but not exactly, sorry).
Added paint and chrome options on AE mirrors.
GPS on all quickjobs.
UK quickjobs with Legend and Legend Mat are with uk interior.

Version 3.0:
* Full adaptation to 1.23.x EST2 game version
* Fixes and additions
* Some corrections

If you find a bug of error please report.
I hope you like it and enjoy.

PLEASE RESPECT DOWNLOAD LINK AND DON´T REUPLOAD. THANK YOU IN ADVANCE. 🙂

Other works:

https://ets2.lt/en/?s=solaris36

If you haven’t EST2 V1.23.x version, must download:

Renault Magnum Evolution Pack v 2.0

Authors: Solaris36, Stas556, Oleg_Conte, AntiqueEdit, Kru129, HaXwell, rus47tam, AU44, D9DbKO, Sheryo, Atego815, SCS Software, Knox_xss, dmitry68, oq37, kuba141 & more

DOWNLOAD 475 MB

33 Responses to Renault Magnum Pack v 3.1 by Solaris36

    • Kykapeka says:

      Mr.German h*k – this is an old video I #### Germany in thy stinking mouth!
      Hi mom – bastards smelly German !

      • Mr.GermanTruck says:

        Hoid dei fotzn du Russnschwoaf. Zipfeklatscha bleda 😀 😀 😀

        • RagnarModding says:

          des sin haid alles popoknutscher

        • Kruzefümfal says:

          Mei, Preißn hoid 😀

        • Kykapeka says:

          __________________________________8888__________888
          ____________________________________888_______8888
          _____________________________________8888____8888
          ______________________________________8888__888
          _______________________________________888__88
          8________________________________________8__8_8888
          88_____________________________________888888888
          888__________________________________8888888888888
          8888_________________________________88888888|_#_|888
          _888_________________________________8888888888888888888888
          ___8_________________________________888888888888888888|_|88
          ____88______________________________888888888888888888888888
          _____88___________________________8888__8888888888888888888
          ______88888888________88888888888888______88888888888
          ______888888888888888888888888888888_______________8888
          _____888888888888888888888888888888
          _____888888888888888888888888888888
          German f-k! I’m killing you, smelly bitch!!!

          _____888888888888888888888888888888
          _____88888888888888888888888888888
          _______888888888888888888888888888
          _______88__88______________88__88
          _______88__88______________88__88
          _______88__88______________88__88
          _______88__88______________88__88
          _______88888888____________88888888
          _________88__88______________88__88

          • SOSO says:

            Except the bad talking, it is a video that shows that the mod work. And it don´t… Maybe you should test it befor you link an old video?!? And GermanTruck, it would be nice if you open the console in your videos… to show if a mod is clear or not. Just a suggestion…

          • Joe the gamer says:

            Hey, hey, if you don’ t like Mr German’s rewiew, DON’T WATCH HIS REWIEW. So, after all, YOU are the smelly bitch (or prostitute 🙂 )

          • Andireas007 says:

            Halt einfach die Fresse drecks Ami.

  1. solaris36 says:

    Can anyone make a video of the latest version?

    With latest changes, than tuning mirrors and mack & magnum stickers….

  2. Kallum says:

    Is this mod incompatible with something, because i keep getting crashes everytime i select any upgrade?

    00:05:55.566 : load_unit() – Failed to open file (/def/vehicle/f_nuts/front_nuts_02_legacy.sii)
    00:05:55.567 : [fs] Failed to open file “/def/vehicle/r_nuts/rear_nuts_02_legacy.sii” in the read_only mode
    00:05:55.567 : load_unit() – Failed to open file (/def/vehicle/r_nuts/rear_nuts_02_legacy.sii)
    00:05:59.368 : Invalid wheel index (2, 3). Rear wheels must be indexed from rear with indices 0 and 1 on rearmost axle. Model: /vehicle/trailer_eu/krone/mega_liner_new/megaliner_new.pmd
    00:05:59.368 : Invalid wheel index (4, 5). Rear wheels must be indexed from rear with indices 0 and 1 on rearmost axle. Model: /vehicle/trailer_eu/krone/mega_liner_new/megaliner_new.pmd
    00:06:12.844 : Missing wheel accessory removed!
    00:06:12.844 : Missing wheel accessory removed!
    00:06:17.317 : Missing wheel accessory removed!
    00:06:17.317 : Missing wheel accessory removed!

  3. Military_Pig says:

    Мод дерьмо!!!У Magnum Legend нет поддержки DLC акссесуары!!!

  4. SOSO says:

    00:02:47.136 : [fs] Failed to open file “/def/vehicle/f_nuts/front_nuts_02_legacy.sii” in the read_only mode
    00:02:47.136 : load_unit() – Failed to open file (/def/vehicle/f_nuts/front_nuts_02_legacy.sii)

    Maybe you should integrate the scs wheels instead?!?

    Speed indicator is now worse ( much higher than normal) .

    Tuning doesn´t work.

    • solaris36 says:

      U have something wrong on your game. Try to update again to 1.23 or check files with steam option.

  5. solaris36 says:

    Almost 600 download and only 3-4 people inform about problems. I think is most possible to 4 people have problems and 596 not. Not think? Later I make a video with gamelog and 4 models working and put a few image links from users that say it not working correctly….working perfectly!!!.
    Regards

    • SOSO says:

      If you don´t wanna hear errors… it´s okay. I skip this…

      • solaris36 says:

        I read and test ALL errors that people says me.
        I want to tell you about u have any problem on your game. The patch 1.23 isn’t installed ok or u have corrupted files on your game.
        I make an “innecesary” new version of magnums cause your problems and other 3 or 4 users. I Repeat for u a mod that works correctly for 99% users has installed.
        I don’t know the mods u have installed or your hard disk integrity or your data desfragmentation….
        U have tested your game files with steam? Only this mod generate “problems” for you?
        Regards

      • solaris36 says:

        Try this, SOSO:
        http://sharemods.com/f302hngegv5d/error_1.23_fix.scs.html
        Must be higher priority than Renaults Magnum mod.
        If this fix works ok…..your 1.23 patch of the game has wrong and u have missing files.
        This file deleted old references to files present on 1.23 game version, so if works u must repair your game files.

        • SOSO says:

          Thanks for the answer. I test this mod without any other mod. And this error: /def/vehicle/f_nuts/front_nuts_02_legacy.sii is clearly from this mod. Since there is no Legacy in SCS Base game. Why should the update be brocken? Other mods working fine ( MP1/ MP2). And I´ve looked into the def-files of your work… there is no front_nuts_02_legacy.sii – only a legacy_fr.sii ( front) and legacy_rr.sii ( rear) Maybe you should accept it, that was a converting mistake. Thats not bad to forgot a line, I just want to point it out. Maybe 495 people don´t write any feedback, don´t work? Delete! At last I want to say that I´m always happy with your work. FH12 solid done… example. But I´m trying the fix tomorrow… maybe it work maybe not. If it work I write it here, and don´t I shut my mouth and go on! Deal?!?

          • solaris36 says:

            I still think you have something wrong with your game. Those files that the error appears you belong to version 1.23 and should be installed on your PC when updated. If you do not find a fault in your game or your computer. It is that not what else to say. As you say, there are no lines in the mod to call those files. I think the game loads these default parts to assemble own wheels and if not is it gives you the error. And they go over 840 downloads …. and no one else has mentioned errors.
            I told you: those mods that do not fail because they use the wheels will default, non-customized.

          • SOSO says:

            With the error fix it seems to work. I wonder how many this have downloaded. And it fixes lines in your mod not with any scs base files…
            suitable_for[]: “solo.magnum.integral.cabin”
            suitable_for[]: “solo.renault.integral.cabin”
            defaults[]: “/def/vehicle/f_cover/ae_fr.sii”
            defaults[]: “/def/vehicle/f_nuts/ae_fr.sii”
            defaults[]: “/def/vehicle/f_hub/ae_fr.sii”

            …but I see its not allowed to point out problems. Thanks and good luck with next edits!

  6. pl_tv_software says:

    solaris36 – I’m sure due to the new build of the game, there are minor errors. But I know You did finalize this legendary mod to final for gold. Your mods good work, Thanks for your work!

    will try to make an original beautiful video, with subsequent update

    Good luck!

    • solaris36 says:

      Yes, there are errors. Try to load a cargo and close the game. When you restart the game, click on “drive” and get an beautiful error “unknown variant” or “variant not found”.
      Maybe when 1.23 stable version was released all problems are resolved….
      Thank you for your support.

  7. Joe the gamer says:

    Wow, that’s awesome!!!! Thank you VEEERY MUCH, but in the future try to make the Renault Magnum Legend compatible with cabin accessories DLC 🙂

  8. stonecold says:

    slt !! thanks for renault magnum !! have you template or skin or accessorie pls !! sorry for bad english

  9. Rodrigo says:

    Awesome! 🙂

    One sugestion, in future try to make slots in front grill of Renault Magnum (last version) to put led lights 🙂

  10. Slackeee says:

    Crash on Linux, so likely not OpenGL capable. Linux/OS X users beware!.

  11. Taklaci05 says:

    Crash game :/

  12. fregaropa says:

    Crash when selecting any accessories on AE and Integral Renault’s as well as some parts crash on Legend and Legend Matte.
    Other than that , great mod and great potential , as long as there will be a fix for this in the near future !

  13. RegularJohn53 says:

    The tuning does not work for me either. I’m running 1.23 I have no other mods activated but even if I try to change the color the game crashes, please fix it!

Sponsored links

Leave a Reply

Your email address will not be published.
Before commenting read

Human Verification: In order to verify that you are a human and not a spam bot, please enter the answer into the following box below based on the instructions contained in the graphic.


Popular mods